---
zh-TW:
  simple_form:
    hints:
      account:
        attribution_domains_as_text: 每行一個。以保護偽造署名。
        discoverable: 公開嘟文及個人檔案可能於各 Mastodon 功能中被推薦，並且您的個人檔案可能被推薦至其他使用者。
        display_name: 完整名稱或暱稱。
        fields: 烘培雞、自我認同代稱、年齡，及任何您想分享的。
        indexable: 您的公開嘟文可能會顯示於 Mastodon 之搜尋結果中。曾與您嘟文互動過的人可能無論如何都能搜尋它們。
        note: '您可以 @mention 其他人或者使用 #主題標籤。'
        show_collections: 人們將能瀏覽您跟隨中及跟隨者帳號。您所跟隨之使用者能得知您正在跟隨其帳號。
        unlocked: 人們將無需額外請求您的同意便能跟隨您的帳號。取消勾選以審查跟隨請求並選擇是否同意或拒絕新跟隨者。
      account_alias:
        acct: 指定要移動的帳號之「使用者名稱@網域名稱」
      account_migration:
        acct: 指定欲移動至帳號之「使用者名稱@網域名稱」
      account_warning_preset:
        text: 您可使用嘟文語法，例如網址、「#」標籤與提及功能
        title: 可選的。不會向收件者顯示
      admin_account_action:
        include_statuses: 使用者可看到導致檢舉或警告的嘟文
        send_email_notification: 使用者將收到帳號發生之事情的解釋
        text_html: 可選的。您能使用嘟文語法。您可 <a href="%{path}">新增警告預設</a> 來節省時間
        type_html: 設定要使用 <strong>%{acct}</strong> 做的事
        types:
          disable: 禁止該使用者使用他們的帳號，但是不刪除或隱藏他們的內容。
          none: 使用這個寄送警告至該使用者，而不進行其他動作。
          sensitive: 強制標記此使用者所有多媒體附加檔案為敏感內容。
          silence: 禁止該使用者發公開嘟文，從無跟隨他們的帳號中隱藏嘟文與通知。關閉所有對此帳號之檢舉報告。
          suspend: 禁止所有對該帳號任何互動，並且刪除其內容。三十天內可以撤銷此動作。關閉所有對此帳號之檢舉報告。
        warning_preset_id: 可選的。您仍可於預設的結尾新增自訂文字
      announcement:
        all_day: 當選取時，僅顯示出時間範圍中的日期部分
        ends_at: 可選的。公告會於該時間點自動取消發布
        scheduled_at: 空白則立即發布公告
        starts_at: 可選的。使公告於特定時間範圍內顯示
        text: 您可以使用嘟文語法，但請小心別使公告太鴨霸而佔據使用者的整個版面。
      appeal:
        text: 您只能對警示提出一次申訴
      defaults:
        autofollow: 通過邀請網址註冊的使用者將自動跟隨您
        avatar: 支援 WEBP、PNG、GIF 或 JPG 圖片格式，檔案最大為 %{size}。將等比例縮減至 %{dimensions} 像素
        bot: 此帳號主要執行自動化操作且可能未受人為監控
        context: 此過濾器應套用於以下一項或多項情境
        current_password: 因安全因素，請輸入目前帳號的密碼
        current_username: 請輸入目前帳號的使用者名稱以確認
        digest: 僅於您長時間未登入且於未登入期間收到私訊時傳送
        email: 您將收到一封驗證電子郵件
        header: 支援 WEBP、PNG、GIF 或 JPG 圖片格式，檔案最大為 %{size}。將等比例縮減至 %{dimensions} 像素
        inbox_url: 自您想要使用的中繼首頁複製網址
        irreversible: 已過濾之嘟文將不可逆地消失，即便之後移除過濾器也一樣
        locale: 使用者介面、電子郵件與推播通知的語言
        password: 使用至少 8 個字元
        phrase: 無論是嘟文的本文或是內容警告都會被過濾
        scopes: 允許使應用程式存取的 API。 若您選擇最高階範圍，則無須選擇個別項目。
        setting_aggregate_reblogs: 不顯示最近已被轉嘟之嘟文的最新轉嘟（只影響最新收到的嘟文）
        setting_always_send_emails: 一般情況下若您活躍使用 Mastodon ，我們不會寄送電子郵件通知
        setting_default_sensitive: 敏感內容媒體預設隱藏，且按一下即可重新顯示
        setting_display_media_default: 隱藏標為敏感內容的媒體
        setting_display_media_hide_all: 總是隱藏所有媒體
        setting_display_media_show_all: 總是顯示標為敏感內容的媒體
        setting_system_scrollbars_ui: 僅套用至基於 Safari 或 Chrome 之桌面瀏覽器
        setting_use_blurhash: 彩色漸層圖樣是基於隱藏媒體內容顏色產生，所有細節將變得模糊
        setting_use_pending_items: 關閉自動捲動更新，時間軸僅於點擊後更新
        username: 您可以使用字幕、數字與底線
        whole_word: 如果關鍵字或詞組僅有字母與數字，則其將只於符合整個單字時才會套用
      domain_allow:
        domain: 此網域將能夠攫取本站資料，而自該網域發出的資料也會於本站處理及留存。
      email_domain_block:
        domain: 這可以是顯示於電子郵件中的網域名稱，或是其使用的 MX 紀錄。其將於註冊時檢查。
        with_dns_records: Mastodon 會嘗試解析所提供之網域的 DNS 記錄，解析結果一致者將一併封鎖
      featured_tag:
        name: 這些是您最近使用的一些主題標籤：
      filters:
        action: 請選擇當嘟文符合該過濾器時將被執行之動作
        actions:
          hide: 完全隱藏過濾內容，當作它似乎不曾存在過
          warn: 隱藏過濾內容於過濾器標題之警告後
      form_admin_settings:
        activity_api_enabled: 本站使用者的嘟文數量，以及本站的活躍使用者與一週內新使用者數量
        app_icon: WEBP、PNG、GIF、或 JPG。於行動裝置上使用自訂圖示替代預設應用程式圖示。
        backups_retention_period: 使用者能產生他們嘟文的備份以便日後下載。當設定為正值時，這些嘟文備份將於指定之天數後自您的儲存空間中自動刪除。
        bootstrap_timeline_accounts: 這些帳號將被釘選於新帳號跟隨推薦之上。
        closed_registrations_message: 於註冊關閉時顯示
        content_cache_retention_period: 所有來自其他伺服器之嘟文（包括轉嘟與回嘟）將於指定之天數後自動刪除，不論這些嘟文與本地使用者間的任何互動。這將包含本地使用者已標記為書籤或最愛之嘟文。不同站點使用者間之私訊亦將遺失且不可回復。此設定應適用於特殊情況，若常規使用將超乎多數使用者預期。
        custom_css: 您於 Mastodon 網頁版本中能套用客製化風格。
        favicon: WEBP、PNG、GIF、或 JPG。使用自訂圖示替代預設 Mastodon favicon 圖示。
        mascot: 覆寫進階網頁介面中的圖例。
        media_cache_retention_period: 來自遠端伺服器嘟文中之多媒體內容將快取於您的伺服器。當設定為正值時，這些多媒體內容將於指定之天數後自您的儲存空間中自動刪除。若多媒體資料於刪除後被請求，且原始內容仍可存取，它們將被重新下載。由於連結預覽中第三方網站查詢頻率限制，建議將其設定為至少 14 日，否則於此之前連結預覽將不被即時更新。
        peers_api_enabled: 浩瀚聯邦宇宙中與此伺服器曾經擦肩而過的網域列表。不包含關於您是否與此伺服器是否有與之串連，僅僅表示您的伺服器已知此網域。這是供收集聯邦宇宙中一般性統計資料服務使用。
        profile_directory: 個人檔案目錄將會列出那些有選擇被發現的使用者。
        require_invite_text: 如果已設定為手動審核註冊，請將「為什麼想要加入呢？」設定為必填項目。
        site_contact_email: 其他人如何聯繫您關於法律或支援之諮詢。
        site_contact_username: 其他人如何於 Mastodon 上聯繫您。
        site_extended_description: 任何其他可能對訪客或使用者有用的額外資訊。可由 Markdown 語法撰寫。
        site_short_description: 一段有助於辨別您伺服器的簡短說明。例如：誰運行該伺服器、該伺服器是提供至哪些人群？
        site_terms: 使用您自己的隱私權政策，或者保留空白以使用預設值。可由 Markdown 語法撰寫。
        site_title: 除了網域外，其他人該如何指稱您的伺服器。
        status_page_url: 當服務中斷時，可以提供使用者了解伺服器資訊頁面之 URL
        theme: 未登入之訪客或新使用者所見之佈景主題。
        thumbnail: 大約 2:1 圖片會顯示於您伺服器資訊之旁。
        timeline_preview: 未登入之訪客能夠瀏覽此伺服器上最新的公開嘟文。
        trendable_by_default: 跳過手動審核熱門內容。仍能於登上熱門趨勢後移除個別內容。
        trends: 熱門趨勢將顯示於您伺服器上正在吸引大量注意力的嘟文、主題標籤、或者新聞。
        trends_as_landing_page: 顯示熱門趨勢內容至未登入使用者及訪客而不是關於此伺服器之描述。需要啟用熱門趨勢。
      form_challenge:
        current_password: 您正要進入安全區域
      imports:
        data: 自其他 Mastodon 伺服器匯出的 CSV 檔案
      invite_request:
        text: 這會協助我們審核您的申請
      ip_block:
        comment: 可選的。但請記得您為何添加這項規則。
        expires_in: IP 位址是經常共用或轉手的有限資源，不建議無限期地封鎖特定 IP 位址。
        ip: 請輸入 IPv4 或 IPv6 位址，亦可以用 CIDR 語法以封鎖整個 IP 區段。小心不要將自己一併封鎖掉囉！
        severities:
          no_access: 封鎖對所有資源存取
          sign_up_block: 無法註冊新帳號
          sign_up_requires_approval: 新註冊申請需要先經過您的審核
        severity: 請選擇將如何處理來自這個 IP 位址的請求
      rule:
        hint: 可選的。提供關於此規則更多細節
        text: 說明使用者於此伺服器上需遵守的規則或條款。試著維持各項條款簡短而明瞭。
      sessions:
        otp: 請輸入產生自您手機 App 的兩階段驗證碼，或輸入其中一個備用驗證碼：
        webauthn: 若它是 USB 安全金鑰，請確認已正確插入，如有需要請觸擊。
      settings:
        indexable: 個人檔案可能出現於 Google、Bing、或其他搜尋引擎。
        show_application: 將總是顯示您發嘟文之應用程式
      tag:
        name: 您只能變更大小寫，例如，以使其更易讀。
      terms_of_service:
        changelog: 能以 Markdown 語法撰寫。
        text: 能以 Markdown 語法撰寫。
      terms_of_service_generator:
        admin_email: 法律通知包含反駁通知、法院命令、刪除請求和執法單位請求。
        arbitration_address: 能與上述相同之實體地址，或「N/A」如使用 email
        arbitration_website: 能為網路表單，或「N/A」如使用 email
        dmca_address: 位於美國的運營團隊，請使用於 DMCA 指定代理目錄中註冊之地址。可直接請求 PO Box 清單，使用 DMCA 指定代理郵局信箱豁免請求向版權局發送電子郵件，並描述您是一名在家工作之內容管理員，擔心您的行為將遭報復，需要使用 PO Box 保護您的私人住址。
        dmca_email: 能使用上述用於「法律通知用途電子郵件」之相同電子郵件
        domain: 您所提供線上服務之唯一識別。
        jurisdiction: 列出帳單支付人之居住國家。若為公司或其他實體，請列出其註冊地所在的國家，及城市、地區、領土、或州別等。
      user:
        chosen_languages: 當選取時，只有選取語言之嘟文會於公開時間軸中顯示
        role: 角色控制使用者有哪些權限。
      user_role:
        color: 於整個使用者介面中用於角色的顏色，十六進位格式的 RGB
        highlighted: 這將使角色公開可見
        name: 角色的公開名稱，如果角色設定為顯示為徽章
        permissions_as_keys: 有此角色的使用者將有權存取...
        position: 某些情況下，衝突的解決方式由更高階的角色決定。某些動作只能由優先程度較低的角色執行
      webhook:
        events: 請選擇要傳送的事件
        template: 使用變數代換組合您自己的 JSON payload。留白以使用預設 JSON 。
        url: 事件會被傳送至何處
    labels:
      account:
        attribution_domains_as_text: 允許對您予與信譽之網站
        discoverable: 於探索演算法中推薦個人檔案及嘟文
        fields:
          name: 標籤
          value: 內容
        indexable: 允許公開嘟文顯示於搜尋結果中
        show_collections: 於個人檔案中顯示跟隨中及跟隨者
        unlocked: 自動同意新跟隨者
      account_alias:
        acct: 舊帳號名稱
      account_migration:
        acct: 新帳號名稱
      account_warning_preset:
        text: 預設文字
        title: 標題
      admin_account_action:
        include_statuses: 於電子郵件中加入檢舉之嘟文內容
        send_email_notification: 透過電子郵件通知使用者
        text: 自訂警告
        type: 動作
        types:
          disable: 停用
          none: 什麼也不做
          sensitive: 敏感内容
          silence: 安靜
          suspend: 停權並不可逆地刪除帳號資料
        warning_preset_id: 使用警告預設
      announcement:
        all_day: 全天活動
        ends_at: 活動結束時間
        scheduled_at: 排程發布
        starts_at: 活動開始時間
        text: 公告
      appeal:
        text: 解釋為什麼要撤銷這個決定
      defaults:
        autofollow: 邀請別人跟隨您的帳號
        avatar: 大頭貼
        bot: 此帳號是台機器人
        chosen_languages: 過濾語言
        confirm_new_password: 確認新密碼
        confirm_password: 確認密碼
        context: 過濾情境
        current_password: 目前密碼
        data: 資料
        display_name: 顯示名稱
        email: 電子郵件地址
        expires_in: 失效時間
        fields: 額外欄位
        header: 封面圖片
        honeypot: "%{label} (請勿填寫)"
        inbox_url: 中繼收件匣 URL
        irreversible: 放棄而非隱藏
        locale: 介面語言
        max_uses: 最大使用次數
        new_password: 新密碼
        note: 個人簡介
        otp_attempt: 兩階段驗證碼
        password: 密碼
        phrase: 關鍵字或片語
        setting_advanced_layout: 啟用進階網頁介面
        setting_aggregate_reblogs: 於時間軸中不重複顯示轉嘟
        setting_always_send_emails: 總是發送電子郵件通知
        setting_auto_play_gif: 自動播放 GIF 動畫
        setting_boost_modal: 轉嘟前先詢問我
        setting_default_language: 嘟文語言
        setting_default_privacy: 嘟文隱私設定
        setting_default_sensitive: 總是將媒體標記為敏感內容
        setting_delete_modal: 刪除嘟文前先詢問我
        setting_disable_hover_cards: 停用於滑鼠懸停時預覽個人檔案
        setting_disable_swiping: 停用滑動手勢
        setting_display_media: 媒體顯示
        setting_display_media_default: 預設
        setting_display_media_hide_all: 全部隱藏
        setting_display_media_show_all: 全部顯示
        setting_expand_spoilers: 永遠展開標有內容警告的嘟文
        setting_hide_network: 隱藏您的社交網路
        setting_reduce_motion: 減少過渡動畫效果
        setting_system_font_ui: 使用系統預設字型
        setting_system_scrollbars_ui: 使用系統預設捲動軸
        setting_theme: 佈景主題
        setting_trends: 顯示本日熱門趨勢
        setting_unfollow_modal: 取消跟隨某人前先詢問我
        setting_use_blurhash: 將隱藏媒體以彩色漸層圖樣表示
        setting_use_pending_items: 限速模式
        severity: 優先級
        sign_in_token_attempt: 安全代碼
        title: 標題
        type: 匯入類型
        username: 使用者名稱
        username_or_email: 使用者名稱或電子郵件地址
        whole_word: 整個詞彙
      email_domain_block:
        with_dns_records: 包括網域的 MX 記錄與 IP 位址
      featured_tag:
        name: "「#」主題標籤"
      filters:
        actions:
          hide: 完全隱藏
          warn: 隱藏於警告之後
      form_admin_settings:
        activity_api_enabled: 於 API 中公開使用者活躍度的統計數據
        app_icon: 應用程式圖示
        backups_retention_period: 使用者封存資料保留期間
        bootstrap_timeline_accounts: 永遠推薦這些帳號至新使用者
        closed_registrations_message: 當註冊關閉時的客製化訊息
        content_cache_retention_period: 遠端內容保留期限
        custom_css: 自訂 CSS
        favicon: 網站圖示 (Favicon)
        mascot: 自訂吉祥物 (legacy)
        media_cache_retention_period: 多媒體快取資料保留期間
        peers_api_enabled: 於 API 中公開已知伺服器的列表
        profile_directory: 啟用個人檔案目錄
        registrations_mode: 誰能註冊
        require_invite_text: 要求「加入原因」
        show_domain_blocks: 顯示封鎖的網域
        show_domain_blocks_rationale: 顯示網域被封鎖之原因
        site_contact_email: 聯絡 e-mail
        site_contact_username: 聯絡人帳號
        site_extended_description: 進階描述
        site_short_description: 伺服器描述
        site_terms: 隱私權政策
        site_title: 伺服器名稱
        status_page_url: 狀態頁面 URL
        theme: 預設佈景主題
        thumbnail: 伺服器縮圖
        timeline_preview: 允許未登入使用者瀏覽公開時間軸
        trendable_by_default: 允許熱門趨勢直接顯示，不需經過審核
        trends: 啟用熱門趨勢
        trends_as_landing_page: 以熱門趨勢作為登陸頁面
      interactions:
        must_be_follower: 封鎖非跟隨者的通知
        must_be_following: 封鎖您未跟隨之使用者的通知
        must_be_following_dm: 封鎖您未跟隨之使用者的私訊
      invite:
        comment: 備註
      invite_request:
        text: 為什麼想要加入呢？
      ip_block:
        comment: 備註
        ip: IP 位址
        severities:
          no_access: 封鎖
          sign_up_block: 禁止註冊新帳號
          sign_up_requires_approval: 限制註冊
        severity: 規則
      notification_emails:
        appeal: 有人對管理員的決定提出上訴
        digest: 傳送摘要電子郵件
        favourite: 當有使用者將您的嘟文加入最愛時，傳送電子郵件通知
        follow: 當有使用者跟隨您時，傳送電子郵件通知
        follow_request: 當有使用者請求跟隨您時，傳送電子郵件通知
        mention: 當有使用者於嘟文提及您時，傳送電子郵件通知
        pending_account: 有新的帳號需要審核
        reblog: 當有使用者轉嘟您的嘟文時，傳送電子郵件通知
        report: 新回報已遞交
        software_updates:
          all: 通知所有更新
          critical: 僅通知重要更新
          label: 有可取得的 Mastodon 新版本
          none: 永不通知更新（不建議）
          patch: 通知錯誤修正更新
        trending_tag: 新熱門趨勢需要審核
      rule:
        hint: 其他資訊
        text: 規則
      settings:
        indexable: 於搜尋引擎中包含個人檔案頁面
        show_application: 顯示您發嘟文之應用程式
      tag:
        listable: 允許此主題標籤於搜尋及個人檔案目錄中顯示
        name: 主題標籤
        trendable: 允許此主題標籤於熱門趨勢下顯示
        usable: 允許嘟文使用此主題標籤
      terms_of_service:
        changelog: 有何異動？
        text: 服務條款
      terms_of_service_generator:
        admin_email: 法律通知用途電子郵件
        arbitration_address: 仲裁通知之實體地址
        arbitration_website: 提交仲裁通知之網站
        dmca_address: DMCA 或版權通知之實體地址
        dmca_email: DMCA 或版權通知之電子郵件地址
        domain: 網域
        jurisdiction: 司法管轄區
      user:
        role: 角色
        time_zone: 時區
      user_role:
        color: 識別顏色
        highlighted: 於使用者個人檔案中顯示角色徽章
        name: 名稱
        permissions_as_keys: 權限
        position: 優先權
      webhook:
        events: 已啟用的事件
        template: Payload 樣板
        url: 端點 URL
    'no': 否
    not_recommended: 不建議
    overridden: 已覆寫
    recommended: 建議
    required:
      mark: "*"
      text: 必須填寫
    title:
      sessions:
        webauthn: 使用您的安全金鑰來登入
    'yes': 是
